Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.ecommons.waltable.core
Automatic-Module-Name: org.eclipse.statet.ecommons.waltable.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET ECommons - WaLTable - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.ecommons.waltable.WaLTablePlugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.30.0",
 org.eclipse.swt,
 org.eclipse.jface
Import-Package: org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.ecommons.waltable,
 org.eclipse.statet.ecommons.waltable.command,
 org.eclipse.statet.ecommons.waltable.config,
 org.eclipse.statet.ecommons.waltable.conflation,
 org.eclipse.statet.ecommons.waltable.coordinate,
 org.eclipse.statet.ecommons.waltable.copy,
 org.eclipse.statet.ecommons.waltable.copy.ui.action,
 org.eclipse.statet.ecommons.waltable.core,
 org.eclipse.statet.ecommons.waltable.core.command,
 org.eclipse.statet.ecommons.waltable.core.config,
 org.eclipse.statet.ecommons.waltable.core.coordinate,
 org.eclipse.statet.ecommons.waltable.core.data,
 org.eclipse.statet.ecommons.waltable.core.layer,
 org.eclipse.statet.ecommons.waltable.core.layer.events,
 org.eclipse.statet.ecommons.waltable.core.layer.top,
 org.eclipse.statet.ecommons.waltable.core.style,
 org.eclipse.statet.ecommons.waltable.core.swt,
 org.eclipse.statet.ecommons.waltable.core.swt.painters,
 org.eclipse.statet.ecommons.waltable.data.convert,
 org.eclipse.statet.ecommons.waltable.data.core,
 org.eclipse.statet.ecommons.waltable.data.validate,
 org.eclipse.statet.ecommons.waltable.edit,
 org.eclipse.statet.ecommons.waltable.edit.action,
 org.eclipse.statet.ecommons.waltable.edit.config,
 org.eclipse.statet.ecommons.waltable.edit.editor,
 org.eclipse.statet.ecommons.waltable.edit.gui,
 org.eclipse.statet.ecommons.waltable.export,
 org.eclipse.statet.ecommons.waltable.export.config,
 org.eclipse.statet.ecommons.waltable.export.excel,
 org.eclipse.statet.ecommons.waltable.export.ui.action,
 org.eclipse.statet.ecommons.waltable.freeze,
 org.eclipse.statet.ecommons.waltable.freeze.core,
 org.eclipse.statet.ecommons.waltable.freeze.swt,
 org.eclipse.statet.ecommons.waltable.freeze.ui.action,
 org.eclipse.statet.ecommons.waltable.grid,
 org.eclipse.statet.ecommons.waltable.grid.config,
 org.eclipse.statet.ecommons.waltable.grid.core,
 org.eclipse.statet.ecommons.waltable.grid.core.data,
 org.eclipse.statet.ecommons.waltable.grid.core.labeled,
 org.eclipse.statet.ecommons.waltable.grid.core.layers,
 org.eclipse.statet.ecommons.waltable.grid.swt,
 org.eclipse.statet.ecommons.waltable.layer.cell,
 org.eclipse.statet.ecommons.waltable.layer.config,
 org.eclipse.statet.ecommons.waltable.painter.cell,
 org.eclipse.statet.ecommons.waltable.painter.cell.decorator,
 org.eclipse.statet.ecommons.waltable.persistence,
 org.eclipse.statet.ecommons.waltable.persistence.gui,
 org.eclipse.statet.ecommons.waltable.print,
 org.eclipse.statet.ecommons.waltable.print.config,
 org.eclipse.statet.ecommons.waltable.print.ui.action,
 org.eclipse.statet.ecommons.waltable.refresh.core,
 org.eclipse.statet.ecommons.waltable.resize,
 org.eclipse.statet.ecommons.waltable.resize.core,
 org.eclipse.statet.ecommons.waltable.resize.ui.action,
 org.eclipse.statet.ecommons.waltable.selection.config,
 org.eclipse.statet.ecommons.waltable.selection.core,
 org.eclipse.statet.ecommons.waltable.selection.swt,
 org.eclipse.statet.ecommons.waltable.selection.ui.action,
 org.eclipse.statet.ecommons.waltable.sort,
 org.eclipse.statet.ecommons.waltable.sort.config,
 org.eclipse.statet.ecommons.waltable.sort.core,
 org.eclipse.statet.ecommons.waltable.sort.swt,
 org.eclipse.statet.ecommons.waltable.sort.ui.action,
 org.eclipse.statet.ecommons.waltable.style,
 org.eclipse.statet.ecommons.waltable.style.editor,
 org.eclipse.statet.ecommons.waltable.tickupdate,
 org.eclipse.statet.ecommons.waltable.tickupdate.config,
 org.eclipse.statet.ecommons.waltable.tickupdate.ui.action,
 org.eclipse.statet.ecommons.waltable.tooltip,
 org.eclipse.statet.ecommons.waltable.ui,
 org.eclipse.statet.ecommons.waltable.ui.action,
 org.eclipse.statet.ecommons.waltable.ui.binding,
 org.eclipse.statet.ecommons.waltable.ui.matcher,
 org.eclipse.statet.ecommons.waltable.ui.menu,
 org.eclipse.statet.ecommons.waltable.ui.mode,
 org.eclipse.statet.ecommons.waltable.ui.swt.widgets,
 org.eclipse.statet.ecommons.waltable.ui.util,
 org.eclipse.statet.ecommons.waltable.util,
 org.eclipse.statet.ecommons.waltable.util.data,
 org.eclipse.statet.ecommons.waltable.viewport.core,
 org.eclipse.statet.ecommons.waltable.viewport.swt,
 org.eclipse.statet.ecommons.waltable.viewport.ui.action
